.owl-nav{
    display: flex;
    align-items: center;
    justify-content: space-between;
    left: 0px;
    position:absolute;
    top: 130px;
    width: 100%;
}

.owl-nav .owl-prev, .owl-nav .owl-next {
    outline: none ;
    opacity: 0.6;
    transition: all .5s ease;
}

.owl-nav .owl-prev:hover, .owl-nav .owl-next:hover {
    background: none !important;
    outline: none !important;
    opacity: 1;
}

.arrowCarousel {
    display: flex;
    justify-content: space-between;
    width: 2rem;
}
